# Occitan (post 1500) translation for example-content
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the example-content package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: example-content\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-13 04:48+0000\n"
"PO-Revision-Date: 2010-02-05 17:21+0000\n"
"Last-Translator: Cédric VALMARY (Tot en òc) <cvalmary@yahoo.fr>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:07+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../data/examples.desktop.in.h:1
msgid "Example content for Ubuntu"
msgstr "Exemples de contengut per Ubuntu"

#: ../data/examples.desktop.in.h:2
msgid "Examples"
msgstr "Exemples"
